CREATE TABLE [dbo].[Proveedores_Recursos](
	[Id_Recurso] [int] IDENTITY(1,1) NOT NULL,
	[Id_Proveedor] [int] NOT NULL,
	[Descripcion] [char](200) NULL,
	[Dominio] [char](10) NULL,
	[Id_Tipo_Recurso] [smallint] NULL,
	[Volumen_Capac] [decimal](10, 2) NULL,
	[Bultos_Capac] [smallint] NULL,
 CONSTRAINT [PK_ProvRec_Porid] PRIMARY KEY CLUSTERED 
(
	[Id_Recurso] ASC,
	[Id_Proveedor] ASC
)
)

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[Proveedores_Recursos]  WITH CHECK ADD  CONSTRAINT [FK_ProvRec_Prov] FOREIGN KEY([Id_Proveedor])
REFERENCES [dbo].[Proveedores] ([Id_Proveedor])
GO

ALTER TABLE [dbo].[Proveedores_Recursos] CHECK CONSTRAINT [FK_ProvRec_Prov]
GO


